SFEED_TWTXT(1)

NAME
sfeed_twtxt - format feed data to a twtxt feed

SYNOPSIS
sfeed_twtxt [file ...]

DESCRIPTION
sfeed_twtxt formats feed data (TSV) from sfeed(1) from stdin or for each file to stdout as a twtxt feed. If one or more file arguments are specified then the basename of the file is used as the feed name in the output. If no file arguments are specified and so the data is read from stdin then the feed name is empty.

If sfeed_twtxt is reading from one or more file arguments it will prefix the entry title with "[feed name] ".

EXIT STATUS

EXAMPLES

    curl -s 'https://codemadness.org/atom.xml' | sfeed | sfeed_twtxt

SEE ALSO
sfeed(1), sfeed_plain(1), sfeed(5)

AUTHORS
Hiltjo Posthuma <hiltjo@codemadness.org>